Language: [Language]

To translate: just replace the old names, e.g to rename the "itemGroup.armor" replace "Super Armor" with the translation. Please keep the "\" at the end of each line, as it makes it easier to read the translation.

{ \
  "itemGroup.armor": "Super Armor", \
  "itemGroup.tools": "Tools", \
  "itemGroup.supertools" : "Super Tools", \
  "item.supertools.quartz_hoe": "Quartz Hoe", \
  "item.supertools.quartz_axe": "Quartz Axe", \
  "item.supertools.quartz_pickaxe": "Quartz Pickaxe", \
  "item.supertools.quartz_shovel": "Quartz Shovel", \
  "item.supertools.quartz_sword": "Quartz Sword", \
  "item.supertools.emerald_hoe": "Emerald Hoe", \
  "item.supertools.emerald_axe": "Emerald Axe", \
  "item.supertools.emerald_pickaxe": "Emerald Pickaxe", \
  "item.supertools.emerald_shovel": "Emerald Shovel", \
  "item.supertools.emerald_sword": "Emerald Sword", \
  "item.supertools.obsidian_hoe": "Obsidian Hoe", \
  "item.supertools.obsidian_axe": "Obsidian Axe", \
  "item.supertools.obsidian_pickaxe": "Obsidian Pickaxe", \
  "item.supertools.obsidian_shovel": "Obsidian Shovel", \
  "item.supertools.obsidian_sword": "Obsidian Sword", \
  "item.supertools.lapis_hoe": "Lapis Hoe", \
  "item.supertools.lapis_axe": "Lapis Axe", \
  "item.supertools.lapis_pickaxe": "Lapis Pickaxe", \
  "item.supertools.lapis_shovel": "Lapis Shovel", \
  "item.supertools.lapis_sword": "Lapis Sword", \
  "item.supertools.redstone_hoe": "Redstone Hoe", \
  "item.supertools.redstone_axe": "Redstone Axe", \
  "item.supertools.redstone_pickaxe": "Redstone Pickaxe", \
  "item.supertools.redstone_shovel": "Redstone Shovel", \
  "item.supertools.redstone_sword": "Redstone Sword", \
  "item.supertools.emerald_helmet" : "Emerald Helmet", \
  "item.supertools.emerald_chestplate" : "Emerald Chestplate", \
  "item.supertools.emerald_leggings" : "Emerald Leggings", \
  "item.supertools.emerald_boots" : "Emerald Boots", \
  "item.supertools.obsidian_helmet" : "Obsidian Helmet", \
  "item.supertools.obsidian_chestplate" : "Obsidian Chestplate", \
  "item.supertools.obsidian_leggings" : "Obsidian Leggings", \
  "item.supertools.obsidian_boots" : "Obsidian Boots", \
  "item.supertools.lapis_helmet" : "Lapis Helmet", \
  "item.supertools.lapis_chestplate" : "Lapis Chestplate", \
  "item.supertools.lapis_leggings" : "Lapis Leggings", \
  "item.supertools.lapis_boots" : "Lapis Boots", \
  "item.supertools.quartz_helmet" : "Quartz Helmet", \
  "item.supertools.quartz_chestplate" : "Quartz Chestplate", \
  "item.supertools.quartz_leggings" : "Quartz Leggings", \
  "item.supertools.quartz_boots" : "Quartz Boots", \
  "item.supertools.bone_meal_tool" : "A bag of Bonemeal", \
  "item.supertools.super_hoe": "Super Hoe", \
  "item.supertools.super_axe": "Super Axe", \
  "item.supertools.super_pickaxe": "Super Pickaxe", \
  "item.supertools.super_shovel": "Super Shovel", \
  "item.supertools.super_sword": "Super Sword", \
  "item.supertools.cup" : "Cup", \
  "item.supertools.special_cup" : "Special Cup", \
  "item.supertools.wooden_sickle" : "Wooden Sickle", \
  "item.supertools.stone_sickle" : "Stone Sickle", \
  "item.supertools.lapis_sickle" : "Lapis Sickle", \
  "item.supertools.iron_sickle" : "Iron Sickle", \
  "item.supertools.redstone_sickle" : "Redstone Sickle", \
  "item.supertools.golden_sickle" : "Golden Sickle", \
  "item.supertools.diamond_sickle" : "Diamond Sickle", \
  "item.supertools.emerald_sickle" : "Emerald Sickle", \
  "item.supertools.obsidian_sickle" : "Obsidian Sickle", \
  "item.supertools.quartz_sickle" : "Quartz Sickle", \
  "item.supertools.netherite_sickle" : "Netherite Sickle", \
  "item.supertools.super_sickle" : "Super Sickle", \
  "item.supertools.copper_hoe": "Copper Hoe", \
  "item.supertools.copper_axe": "Copper Axe", \
  "item.supertools.copper_pickaxe": "Copper Pickaxe", \
  "item.supertools.copper_shovel": "Copper Shovel", \
  "item.supertools.copper_sword": "Copper Sword", \
  "item.supertools.copper_sickle" : "Copper Sickle", \
  "item.supertools.copper_helmet" : "Copper Helmet", \
  "item.supertools.copper_chestplate" : "Copper Chestplate", \
  "item.supertools.copper_leggings" : "Copper Leggings", \
  "item.supertools.copper_boots" : "Copper Boots", \
  "item.supertools.adarum" : "Adarum", \
  "advancements.supertools.root.title" : "Super Tools", \
  "advancements.supertools.root.description" : "Make every Super Tool!", \
  "advancements.supertools.superaxe.title" : "Super Axe", \
  "advancements.supertools.superaxe.description" : "Isn't it a Super Axe?", \
  "advancements.supertools.superpickaxe.title" : "Super Pickaxe", \
  "advancements.supertools.superpickaxe.description" : "Isn't it a Super Pickaxe?", \
  "advancements.supertools.supershovel.title" : "Super Shovel", \
  "advancements.supertools.supershovel.description" : "Isn't it a Super Shovel?", \
  "advancements.supertools.superhoe.title" : "Super Hoe", \
  "advancements.supertools.superhoe.description" : "Isn't it a Super Hoe?", \
  "advancements.supertools.supersword.title" : "Super Sword", \
  "advancements.supertools.supersword.description" : "Isn't it a Super Sword?", \
  "advancements.supertools.supersickle.title" : "Super Sickle", \
  "advancements.supertools.supersickle.description" : "Isn't it a Super Sickle?", \
  "advancements.supertools.bonemealtool.title" : "A bag of Bonemeal?", \
  "advancements.supertools.bonemealtool.description" : "Why don't you use it and fertilize some plants?", \
  "advancements.supertools.cup.title" : "CUP!", \
  "advancements.supertools.cup.description" : "Why don't you go mining with it?", \
  "advancements.supertools.specialcup.title" : "SUPER CUP!", \
  "advancements.supertools.specialcup.description" : "Why don't you hit any entities with it?" \
}

/label ~translation
/assign @realKG20

